/* BRICKS CSSFramework /CONTENT/ Style Version 0.1 
@ Define your individuel Content Elements here
*/

/******************************* 
STYLE MENUS       
*******************************/

	#STYLE_hauptnavi {
		display : none;
	}
		
	/* Subnavigation */
	.STYLE_subNavi {
		display : none;
	}	
			
	/* Altnavi und Sprachnavi */	
	.STYLE_altSprachNavi {
		display : none;
	}

/******************************* 
STYLE Headlines:       
*******************************/

/* Überschriften der Inhaltsseiten (mit Sub-Headline) */
h2.pageHead {
	margin: 0 0 0 20px;
}

/******************************* 
STYLE Textelements:       
*******************************/

.STYLE_einleitungstext {
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	margin: 0 0 0 0;
	padding: 0 20px 15px 20px;
}

/******************************* 
STYLE Lists:       
*******************************/

/******************************* 
STYLE Inline-Elements:       
*******************************/

span.STYLE_auszeichnung {
	display: inline !important;
}

/******************************* 
STYLE Forms:       
*******************************/

	.suchFormStartseite{ 
		display : none;
	} 

	.STYLE_Kontaktform h4 {
		color: #717272;
		margin: 20px  0 0 0;
	}

/******************************* 
STYLE Content Elements:       
*******************************/

/* Inhaltselement für zwei Spalten */
.STYLE_eineSpalte {
	width: 100%;
	position: relative;
}

/* Sonderfall für die Suche */
.tx-idexedsearch .STYLE_eineSpalte { width: 616px; }

.STYLE_zweiSpalten {
	width: 100%;
	position: relative;
	_margin-right: -3px;
}

		.STYLE_zweiSpalten .spalteLinks {
			width: 100%;
			min-height: 10px;
			padding: 0;
			margin: 0;
			_overflow: hidden;
			
		}
		
			.STYLE_zweiSpalten .spalteLinks img, .STYLE_zweiSpalten .spalteRechts img {
				padding : 0 20px 15px 20px;
			}
		
		.STYLE_zweiSpalten .spalteRechts {
			width: 100%;
			margin: 0;
			_overflow: hidden;
		}


/******************************* 
STYLE EXTRA:       
*******************************/

/* Logobox */
#STYLE_logoBox {
	width : 100%;
	font-size : 11px;
	padding-bottom : 5px;
	padding-left : 20px;
	margin-bottom : 25px;
	border-bottom : 1px solid #333;
	color : #333;
	position : static;
	display : block;
	height : auto;
	background : none;
	text-indent : 0;
}

/* Links Gefloatete Bilder */
.STYLE_zweiSpalten img.StartFloatingForMe_LEFT {
	margin: 0 10px 15px 18px;
}
		

/* Suchfeld */
.STYLE_sucheLinks {
	display : none;
}

/* Wrapper */
		
				.STYLE_wrapper .wrapperBody .wrapperToggler {
					display : block;
					margin : 0 20px 5px 20px;
				}
			
						.STYLE_wrapper .wrapperBody .wrapperToggler span {
							opacity: 1;
							filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=1);
						}
					
				.STYLE_wrapper .wrapperBody .wrapperElement {
					height : auto !important;
					padding-bottom : 5px;
					border-bottom : 1px solid #333;
					display : block !important;
					margin : 0 20px 30px 20px;
				}					
				
						.STYLE_wrapper .wrapperBody .wrapperElement p {
							margin : 0 0 8px 0;
							padding : 0;
						}
						
						.STYLE_wrapper .wrapperBody .wrapperElement h3, .STYLE_wrapper .wrapperBody .wrapperElement h4, .STYLE_wrapper .wrapperBody .wrapperElement h5, .STYLE_wrapper .wrapperBody .wrapperElement h6 {
							margin : 0 0 8px 0;
							padding : 0;
						}
						
						.STYLE_wrapper .wrapperBody .wrapperElement ul {
							margin : 0 0 8px 0;
							padding : 0;
						}
						
						
							

/* Wrapper Mitarbeiterbox / Kontaktbox */
.STYLE_mitarbeiterBox {
	background: none;
}	
			
/* Abgerundete Buttons */
.STYLE_roundedButtons {
	display : none;
}
	
/* Bildsurfer */
.STYLE_bildsurfer {
	display : none;
}

.STYLE_lightgalery{
	display : none;
}

.STYLE_mediaGalerie {
	display : none;
}														
											
.STYLE_bildBox {
	display : none;
}						
								
/* Bildelement */
.STYLE_bildElement {
	display : none;
}
								
/* Textbox (über mehrere Spalten) */
.STYLE_textBox {
	background: none;
}

/* Text Mit Bild */			
			
/* Zeitstrahl */
.STYLE_zeitstrahl {
	display : none;
}

.STYLE_galerieNavi {
	display : none;
}

/* Firmen/Kunden Liste Elternelement */
.STYLE_firmenListe {
	background : none;
}

/* Firmen Liste Listenpunkte/Übersicht */

		.STYLE_firmenUebersicht ul {
			background: none;
		}

				.STYLE_firmenUebersicht ul li {
					background: none !important;
					float : left;
					height : 120px;
					width : 200px;
				}
				
		.STYLE_firmenUebersicht p {
			padding-left : 0;
		}				

/* Firmenprofil / -detail */
.STYLE_firmenProfil {
	background: none;
}

		.STYLE_firmenProfil .firmenLogo {
			margin: 0 0 10px 20px;
			overflow: hidden;
		}

		.STYLE_firmenProfil .Kontaktdaten {
			padding: 60px 0 0 0;
			position: relative;
		}
		
				.STYLE_firmenProfil .Kontaktdaten .backLink {
					background: url('bgimg/bg_prevNextButton.png') repeat-x 0 0;
					_background: none;
					_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/fileadmin/bricks/bgimg/bg_prevNextButton.png');
					display: block;
					position: absolute;
					right: 0;
					top: -35px;
					padding: 13px 0 0 0;
					height: 41px;
					width: 91px;
					text-align: center;
					font-size: 11px;
					text-transform: uppercase;
				}
		
				.STYLE_firmenProfil .Kontaktdaten p {
					margin: 0 15px 15px 0;
				}
		
				.STYLE_firmenProfil .Kontaktdaten .STYLE_roundedButtons {
					margin: 0 0 20px 0;
				}

/* STARTSEITE */

/* Login- und Suchfeld */
.STYLE_startLoginSuche {
	display : none;
}

/* Such Box */

.suchBoxSuchseite {
	display : none;
}

.suchBox button {
	display : none;
}
	
/* Petrisberger Box / Petrisberger des Monats */			
.STYLE_petrisbergerBox {
	background: none;
}

		.STYLE_petrisbergerBox div {
			background: none;
		}

/* Suchergebnis */						
.STYLE_Suchergebnis {
	background: url('bgimg/bg_firmenListe.gif') repeat-y 0 0;
	width: 100%;
}

		.STYLE_Suchergebnisse {
			width: 110%;
			margin: 0;
			background: url('bgimg/bg_suchergebnis.gif') repeat-y 0 0;
			padding: 0;
		}

				.STYLE_Suchergebnisse li {
					background: #e9ebec !important;
					margin: 0 5px 10px 0;
					padding: 20px 10px 20px 0 !important;
					width: 192px;
					height: 225px;
					overflow: hidden;
				}
				
						.STYLE_Suchergebnisse li div {
							overflow: hidden;
							height: 222px;
						}
				
								.STYLE_Suchergebnisse li h3 {
									font-size: 11px;
									line-height: 14px;
									font-family: arial, helvetica, sans-serif;
									width: auto;
								}
						
										.STYLE_Suchergebnisse li h3 a {
											color: #8D8E8F;
											text-decoration: underline;
											text-indent: 0 !important;
										}
						
								.STYLE_Suchergebnisse li p {
									font-size: 11px;
								}
						
										.STYLE_Suchergebnisse li p span {
											font-weight: bold;
											text-transform: uppercase;
										}

/* Seitenbrowser */
.STYLE_pageBrowser {
	display : none;
}
										
/* Erlebniskarte */

#STYLE_ErlebniskarteBox {
	 display : none;
}

.STYLE_Erlebniskarte {
	display : none;
}

.STYLE_ErlebniskarteUebersicht {
	display : none;
}

			
.STYLE_ErlebniskarteRichtungen {
	display: none;
}

/* GOOGLE MAPS */

#STYLE_map {
	width: 550px;
	height: 400px;
	margin: 0 0 20px 20px;
	overflow: hidden;
}

		/* Routenberechnung */
		
		.STYLE_routenberechnung {
			display : none;
		}

				
		/* Routenberechnung Ausgabe */
		
		#routeOutput {
			margin : 0 0 15px 20px;
		}
		
				#routeOutput .startzielInfo {
					display: block;
					margin: -2px 0 20px 0;
					padding: 0 0 0 0px;
					font-size: 11px;
					color: #8d8e8f;
					font-weight: normal;
				}
				
				#routeOutput .startziel h4 {
					padding : 0 0 15px 0 !important;
				}
				
				#routeOutput table {
					width: 100% !important;
					margin: 0 0 40px 0 !important;
				}
				
						#routeOutput table tr td {
							border: 0;
							padding-top: 15px;
							padding-bottom : 10px;
							border-bottom: 1px solid #333;
							background: none;
							color: #000;
							font-size: 12px;
							line-height: 1.2em;
						}
						
/* Lightbox */

.pp_pic_holder { display : none; }


/* Kontaktformular */

.tx-thmailformplus-pi1 { display: none; }